/* general styles */
* {margin:0; padding:0}
img {border:none}
input {vertical-align:middle}
ul {list-style:none}
a, input, select, textarea, div {outline:none}
a {text-decoration:underline}
a:hover {text-decoration:none}

.g_block {clear:both; overflow:hidden}
.g_left {float:left !important}
.g_right {float:right !important}
.g_clear {clear:both !important}
.g_m0 {margin:0 !important}
.g_p0 {padding:0 !important}
.g_pl20 {padding-left:20px !important}
.g_pl30 {padding-left:30px !important}
.g_pl40 {background-color: #A11625 !important ;}
.g_pl50 {padding-left:50px !important}
.g_pl65 {padding-left:65px !important}
.g_pb10 {padding-bottom:10px !important}
.g_pb15 {padding-bottom:15px !important}
.g_pb20 {padding-bottom:20px !important}
.g_pb50 {padding-bottom:50px !important}
.g_pb150 {padding-bottom:150px !important}
.g_pt5 {padding-top:5px !important}
.g_pt8 {padding-top:8px !important}
.g_pt10 {padding-top:10px !important}
.g_pt20 {padding-top:20px !important}
.g_pr20 {padding-right:20px !important}
.g_pt25 {padding-top:25px !important}
.g_pt50 {padding-top:50px !important}
.g_mb0 {margin-bottom:0 !important}
.g_mb5 {margin-bottom:5px !important}
.g_mb12 {margin-bottom:12px !important}
.g_mb15 {margin-bottom:15px !important}
.g_mb20 {margin-bottom:20px !important}
.g_mb40 {margin-bottom:40px !important}
.g_mt12 {margin-top:12px !important}
.g_mt17 {margin-top:17px !important}
.g_ml15 {margin-left:15px !important}
.g_ml25 {margin-left:25px !important}
.g_ml35 {margin-left:35px !important}
.g_mr25 {margin-right:25px !important}
.g_mr65 {margin-right:65px !important}
.g_mr25_with_ie {margin-right:25px !important}

h1 {font-size:40px; font-weight:normal; color:#4C3932; letter-spacing:-1px; margin-bottom:50px; line-height:42px}
h2 {font-size:28px; font-weight:normal; color:#4C3932; letter-spacing:-1px; margin:30px 0 8px 0; line-height:30px}
h3 {font-size:20px; font-weight:bold; color:#4C3932; letter-spacing:-1px; margin-bottom:20px; line-height:22px; clear:both}
p {font-size:15px; font-weight:normal; color:#523F39; margin-bottom:15px; line-height:19px}
p a {color:#83111F}
p.headline {font-size:16px; font-weight:bold; color:#523F39; margin-bottom:12px; line-height:18px}
p.headline a {color:#523F39; text-decoration:none}
p.headline a:hover {color:#9F1425; text-decoration:underline}
p.subtext {font-size:9px; font-weight:normal; color:#5F4334; font-family:Tahoma, Geneva, sans-serif; line-height:13px; margin-bottom:6px}
p.subheadline {font-size:11px; font-weight:normal; color:#927959; margin-bottom:8px; line-height:13px; font-family:Arial, Helvetica, sans-serif}
p.subheadline_f13 {font-size:13px; font-weight:normal; color:#927959; margin-bottom:8px; line-height:16px; font-family:Arial, Helvetica, sans-serif}
p.download {background:url(../img/icons/download.png) no-repeat left 2px; padding-left:40px; margin-bottom:15px}
p.dotted {background:url(../img/icons/dotted.gif) no-repeat left 9px; padding-left:27px}
p.tiny {font-size:8px; color:#503E3B; font-family: Verdana, Geneva, sans-serif; margin-bottom:0; line-height:10px}

.in_content UL {list-style:none;}
.in_content UL LI {font-size:15px; font-weight:normal; color:#523F39; margin:15px 0; line-height:19px; background:url(../img/icons/dotted.gif) no-repeat left 9px; padding-left:27px}
.in_content OL LI {font-size:15px; font-weight:normal; color:#523F39; margin:15px 0 15px 27px; line-height:19px;}
.in_content a {color:#83111F}
.in_content TABLE {border-spacing:0; border-collapse:collapse;}
.in_content TABLE TH {font-weight:bold; text-align:left;}
.in_content TABLE TH, .in_content TABLE TD {padding: 3px 7px 3px 0; vertical-align:top;}
.in_content INPUT[type=text], .in_content INPUT[type=password], .in_content TEXTAREA {padding:1px 5px; background:#fff; border:1px solid #B69D8B; color:#523F39; font-family:Tahoma, Geneva, sans-serif; font-size:14px;}
EM.mark {color: red; font-style: normal; font-weight: bold;}
.clear {clear:both !important; height:0px !important; font-size:1px !important; overflow:hidden !important; float:none !important; border:0 !important;}

a img {border:4px solid #A77F64}
a:hover img {border:4px solid #d7aF94}

.f11 {font-size:11px !important}
.f12 {font-size:12px}
.f13 {font-size:13px}
.f14 {font-size:14px}
.f16 {font-size:16px}
.f16_times {font-size:16px; font-family:"Times New Roman", Times, serif}

.top_border {background:url(../img/bg/sepator.gif) top left repeat-x; width:100%}

.button {width:112px; height:26px; overflow:hidden; text-align:center; font-size:14px; font-weight:bold; line-height:24px; text-indent:-7px}
.button a, .button INPUT[type=submit] {display:block; width:112px; height:26px; background:url(../img/buttons/common.png) 0 0; color:#fff; text-decoration:none; cursor:pointer; border:none; font-weight:bold; font-family:Georgia,"Times New Roman",Times,serif;}
.button a:hover, .button INPUT[type=submit]:hover {background-position:0 -26px; text-decoration:none}
.button.press a {background-position:0 -52px}

.button.arrow {width:133px; height:33px; font-size:16px; font-weight:bold; line-height:33px}
.button.arrow a {width:133px; height:33px; background:url(../img/buttons/arrow_r.png) 0 0; color:#fff; text-decoration:none}
.button.arrow a:hover {background-position:0 -34px}
.button.arrow.press a {background-position:0 -68px}

html {height:100%}
body {width:100%; font-family:Georgia, "Times New Roman", Times, serif; position:relative; z-index:10}
body.painting_1 {background:url(../img/bg/painting_1.jpg) center 4px no-repeat}
body.painting_2 {background:url(../img/bg/painting_2.jpg) center 4px no-repeat}
body.painting_3 {background:url(../img/bg/painting_3.jpg) center 4px no-repeat}
body.inner {background:url(../img/bg/bright.jpg) center top repeat}
body.inner_404 {background:url(../img/bg/bright.jpg) center top repeat; height:100%}

.body_line_red {position:absolute; top:0; left:0; right:0; height:4px; min-width:1000px; width:100%; background:#B8352C; z-index:20; font-size:1px}
.body_footer_line {position:absolute; bottom:229px; left:0; height:11px; min-width:1000px; width:100%; background:url(../img/bg/hor_line_2.jpg) center top repeat-x; z-index:30}
.body_footer_bg {position:absolute; bottom:0; left:0; height:240px; min-width:1000px; width:100%; background:url(../img/bg/dark.jpg) top center repeat; z-index:20}
.body_middle_line {position:absolute; top:610px; left:0; height:14px; width:100%; min-width:1000px; background:url(../img/bg/hor_line_1.jpg) center top repeat-x; z-index:30}
.body_middle_bg {position: absolute; left:0; top:624px; bottom:240px; min-height:250px; min-width:1000px; width:100%; background:url(../img/bg/bright.jpg) repeat 0 0; z-index:20}
.top_left_bg {position: absolute; left:0; right:50%; height:604px; background:#981422; border-bottom:6px solid #b02f29;}
.top_right_bg {position: absolute; right:0; left:50%; height:604px; background:#981422; border-bottom:6px solid #b02f29;}
.top_bg {position: absolute; left:50%; width:1000px; height:610px; margin-left:-500px; background-position: right bottom; background-repeat:no-repeat;}

.body_line_top {position:absolute; top:0; left:0; right:0; height:12px; min-width:1000px; width:100%; background:url(../img/bg/hor_line_1.jpg) center -2px repeat-x; z-index:30; font-size:1px}

#wrapper {width:1000px; margin:0 auto}
.inner #wrapper {background:url(../img/bg/soft.png) center top repeat}
.inner_404 #wrapper {background:url(../img/bg/soft.png) center top repeat}

/* Middle -----------------------------------------------------------------------------*/
#middle {width:100%; height:1%; position:relative; z-index:50}
#middle:after {content:'.'; display:block; clear:both; visibility:hidden; height:0}
.inner_404 #middle:after {font-size:0px}
#container {width:100%; float:left; overflow:hidden}
body.inner_404 #container {background:url(../img/bg/bg_404.png) no-repeat 195px 125px}
#content {padding:0 20px 0 310px; overflow:hidden; position:relative}
.in_content {padding-left:14px; position:relative; padding-bottom:50px; overflow:hidden; font-size:15px; color:#523F39;}
.text_block_404 {padding:460px 0 100px 25px; width:300px}

.top_menu {margin-top:40px; overflow:hidden; background-color: transparent; position:relative;}
.top_menu li {float:left; width:108px; height:31px; text-align:center; font-size:16px; line-height:31px; font-weight:bold; margin-right:10px; display:block}
.top_menu li a {color:#51210A; text-decoration:underline; display:block; background:url(../img/buttons/menu.png) no-repeat 0 0; width:108px; height:31px}
.top_menu li.active a,
.top_menu li a:hover {color:#fff; text-decoration:none; background-position:0 -32px}
.top_menu li a.press {background-position:0 -64px}
.top_menu li.highlite a {color:#A11625; font-size:15px; background:none}
.top_menu li.highlite a:hover {text-decoration:none}

.listLanguageSwitcher li,
.listLanguageSwitcher_int li{
	width: 50px;
	float:right;
}

.listLanguageSwitcher li a,
.listLanguageSwitcher_int li a{
	background: none;
	margin-left: -1px;
	width: 50px;
	background-color: #A11625;
}

.listLanguageSwitcher_int li a{
	color: white;
	text-decoration: none;
}


.indexpage .top_menu {margin-top:20px;}
.indexpage .top_menu li {text-align:center; margin:0; font-size:14px;}
.indexpage .top_menu li a {color:#fff; text-decoration:none; background-position:0 -32px; }
.indexpage .top_menu li a:hover {background-position:0 -64px}

.in_content .breadcrumbs {overflow:hidden; position:relative; clear:both; display:block; margin-bottom:20px}
.in_content .breadcrumbs li {background:url(../img/icons/arrow_r3.gif) right center no-repeat; padding:0 15px 0 0; margin:0 15px 0 0; color:#927959; font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left; display:block; line-height:normal;}
.in_content .breadcrumbs li.last {background:none; padding-right:0}
.in_content .breadcrumbs li a {color:#927959}

.note {width:641px; overflow:hidden; font-size:1px; padding-bottom:25px}
.note .note_top {width:641px; height:4px; background:url(../img/bg/note_top.png) no-repeat 0 0}
.note .note_bottom {width:641px; height:9px; background:url(../img/bg/note_bottom.png) no-repeat 0 0}
.note .note_body {width:611px; background:url(../img/bg/note.png) repeat-y 0 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4C3932; padding:8px 15px}

.nova_box {/*background:url(../img/bg/bright.jpg) repeat 0 0;*/ clear:both; position:relative; min-height:250px; overflow:hidden; margin-top:559px; padding:25px 2px 15px 2px}

.l_col {width:130px; float:left; margin-bottom:15px}
.r_col {width:500px; float:left; margin-left:25px}
.r_col .f13 { font-family:Arial, Helvetica, sans-serif}

.photo_box {width:184px; overflow:hidden; display:inline-block; vertical-align:top; margin-right:15px; margin-bottom:25px; *display:inline; *zoom:1;}
.photo_box .photo_pad {background:url(../img/bg/photo_pad.png) no-repeat 0 0; width:184px; height:180px; padding:1px 3px 3px 1px; overflow:hidden}
.photo_box .photo_pad .photo {display:block; overflow:hidden; width:180px; height:176px}
.photo_box.hover .photo_pad .photo {background:#fff}
.photo_box .photo_pad .photo img {margin:10px auto 5px; display:block}
.photo_box.hover .photo_pad .photo img {border-color:#d7aF94}

.photo_box_2 {width:180px; overflow:hidden; margin-right:15px; margin-bottom:25px; display:inline-block; vertical-align:top; *display:inline; *zoom:1;}

.pager {padding:20px 0 20px; overflow:hidden}
.pager .item {font-family:"Times New Roman", Times, serif; font-size:14px; color:#37261F; padding:0 4px; float:left; display:block; overflow:hidden}
.pager .item.current {color:#A52626; font-weight:bold; font-size:15px; margin-top:-1px}
.pager .item.prev {width:5px; background:url(../img/icons/pager_l.gif) left 0 no-repeat; display:block; height:10px; padding:0 20px 0 0; margin-top:5px}
.pager .item.next {width:5px; background:url(../img/icons/pager_r.gif) right 0 no-repeat; display:block; height:10px; padding:0 0 0 20px; margin-top:5px}
.pager a.item.prev:hover {background-position:left -10px}
.pager a.item.next:hover {background-position:right -10px}

.in_content .cart {}
.in_content .cart .acc_header {overflow:hidden; clear:both; margin-bottom:12px}
.in_content .cart .acc_header p.name {background:url(../img/icons/arrow_r1.jpg) left 6px no-repeat; padding:0 18px; margin-bottom:0; cursor:pointer;}
.in_content .cart.table_block .acc_header p.name {background:none; padding-left:0}
.in_content .cart .acc_header.ui-state-active p.name {background-image:url(../img/icons/plus.jpg)}
.in_content .cart .acc_header:hover p.name {text-decoration:underline; color:#9F1325}
.in_content .cart .acc_header p.choose {display:none; margin-bottom:0}
.in_content .cart .acc_body {overflow:hidden; clear:both; margin-left:15px;}
.in_content .cart .acc_body table {width:100%; font-size:12px; background:url(../img/bg/sepator.gif) top left repeat-x; margin:0 0 30px 0;}
.in_content .cart .acc_body table tr {}
.in_content .cart .acc_body table tr.odd td {}
.in_content .cart .acc_body table tr.even td {background:#fdfcf8}
.in_content .cart .acc_body table td {background:url(../img/bg/sepator.gif) bottom left repeat-x; padding:7px 0 7px 5px; color:#4C3932; font-size:14px}
.in_content .cart .acc_body table td .short_field {width:36px; font-size:13px; font-family:Tahoma, Geneva, sans-serif; color:#4C3932; padding:0 3px; text-align:right; border:1px solid #B69D8B; height:18px; line-height:18px; margin:0}
.in_content .cart .acc_body table td a {color:#4C3932; text-decoration:none}
.in_content .cart .acc_body table td a:hover {color:#A01525; text-decoration:underline}
.in_content .cart .acc_body table td.td_1 {text-align:right; padding:9px 5px 0 0; vertical-align:top;}
.in_content .cart .acc_body table td.td_2 {}
.in_content .cart .acc_body table td.td_3 {font-size:12px; color:#999; white-space:nowrap;}
.in_content .cart .acc_body table td.td_4 {padding-right:13px; font-size:12px; font-family:Tahoma, Geneva, sans-serif; text-align:right; white-space:nowrap;}
.in_content .cart .acc_body table td.td_5 {padding:5px 0; white-space:nowrap; line-height:21px; white-space:nowrap;}
.in_content .cart .acc_body table td.td_6 {}
.in_content .cart .acc_body table td.td_7 {font-family:Tahoma, Geneva, sans-serif; text-align:right; white-space:nowrap;}
.in_content .cart .acc_body table td.td_5>span {visibility:hidden;}
.in_content .cart .acc_body table .checked td.td_5>span {visibility:visible;}
.in_content .cart .acc_body table input.short_field {visibility:hidden;}
.in_content .cart.table_block .acc_body table input.short_field {visibility:visible;}
.in_content .cart .acc_body table td.td_7>span {display:none}
.in_content .cart.table_block .acc_body table td.td_7>span {display:block}
.in_content .cart .acc_body table .checked input.short_field {visibility:visible;}
.in_content .cart .acc_body table .checked td.td_7>span {display:block}
.in_content .cart .acc_body table .checked td.td_2 {font-weight:bold}

.old_quantity {color:#AAA; text-decoration:line-through;}


.total_box {background:url(../img/bg/sepator.gif) top left repeat-x; width:100%; overflow:hidden}
.total_box .text {color:#4C3932; background:url(../img/bg/sepator.gif) bottom left repeat-x #FDFCF9; padding:12px 7px; overflow:hidden; margin-top:2px; height:1%}
.total_box .text p.plain {font-size:16px; font-weight:bold; margin-bottom:0; width:300px}
.total_box .text p.small {font-family:Tahoma, Geneva, sans-serif; font-size:15px; margin-bottom:0; width:170px; text-align:right}
.total_box .text p.huge {font-family:Tahoma, Geneva, sans-serif; font-size:18px; margin-bottom:0; width:170px; text-align:right}

.plain_note {width:420px; text-align:center; padding:85px 0}

label {display:block; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4C3932}
label strong {color:#9F1325}
label.label_tm {float:left; margin-right:15px; line-height:26px;}

.login_field {width:290px; height:25px; padding:0 5px; background:#fff; border:1px solid #B69D8B; line-height:25px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#523F39}
.text_field {width:580px; height:25px; padding:0 5px; background:#fff; border:1px solid #B69D8B; line-height:25px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#523F39}
.short_field {width:200px; height:25px; padding:0 5px; background:#fff; border:1px solid #B69D8B; line-height:25px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#523F39}
.text_area {width:580px; height:70px; padding:5px; background:#fff; border:1px solid #B69D8B; line-height:19px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#523F39}
.plain_area {width:520px; height:70px; padding:5px; background:#fff; border:1px solid #B69D8B; line-height:19px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#87746F}
.plain_field {width:290px; height:24px; padding:0 5px; background:#fff; border:1px solid #B69D8B; line-height:24px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#87746F}
SELECT.plain_field {padding-right:0; height:26px !important; line-height:26px !important;}

.in_content INPUT.datepicker {width:170px; height:24px; padding:0 5px; background:#fff; border:1px solid #B69D8B; line-height:24px; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#523F39; display:block; float:left}

/* Sidebar Left -----------------------------------------------------------------------------*/
#sideLeft {float:left; width:290px; margin-left:-100%; position:relative; overflow:hidden}
.logo {width:140px; height:102px; margin:20px auto 12px}
.logo a {background:url(../img/logo.png) no-repeat 0 0; display:block; width:140px; height:102px; text-indent:-9999px}

/* main page */
.left_menu {background:#FBF8EC; width:250px; height:610px; float:right; padding:0 10px; overflow:hidden; clear:both; position:relative}
.left_news {/*background:url(../img/bg/bright.jpg) repeat 0 0;*/ clear:both; position:relative; min-height:250px; padding:25px 10px 15px 40px; overflow:hidden}
.dark_line {position:absolute; top:0; left:0; min-width:1000px; width:100%; /*background:url(../img/bg/hor_line_1.jpg) center top repeat-x; */height:14px}
.left_news p {margin-bottom:0}
p.h3 {font-size:24px; font-style:italic; font-weight:bold; color:#4C3932; margin-bottom:15px; margin-top:10px}
.left_news p.subtitle {font-family:"Times New Roman", Times, serif; font-size:12px; color:#331804; padding-bottom:5px}
.left_news p.text {font-size:14px; padding-bottom:20px}
.left_news p.text a {color:#A01525}

/* inner pages */
.leftbar {background:#FBF8EC; width:250px; float:right; padding:0 10px; overflow:hidden; clear:both; position:relative; border:1px solid #EEE6D5; border-top:none}
body.inner_404 .leftbar {background:none; border:none; padding-top:10px}
.menu {padding:20px 0}

.leftbar .separator {height:2px; background:url(../img/bg/sepator.gif) repeat-x 0 0; width:270px; margin:10px 0 10px -10px}

.order_box {background:#FBF8EC; width:270px; float:right; padding:20px 0; overflow:hidden; clear:both; position:relative; border:1px solid #EEE6D5; margin:30px 0; color:#4C3932}
.order_box .title {overflow:hidden; background:url(../img/bg/sepator.gif) bottom left repeat-x; font-size:14px; font-weight:bold; padding:0 25px 15px; clear:both; float:none}
.order_box .item {overflow:hidden; background:url(../img/bg/sepator.gif) bottom left repeat-x; padding:12px 25px; font-size:15px;
.order_box .item strong {font-family:Tahoma, Geneva, sans-serif; font-weight:normal}clear:both; float:none; height:1%}
.order_box .summary {overflow:hidden; background:url(../img/bg/sepator.gif) bottom left repeat-x; padding:12px 25px; font-size:14px; font-weight:bold; line-height:20px; clear:both; float:none; height:1%}
.order_box .summary strong {font-family:Tahoma, Geneva, sans-serif; font-size:18px; font-weight:normal}
.order_box .item strong {font-family:Tahoma, Geneva, sans-serif; font-size:15px; font-weight:normal}

.highlite_list ul {overflow:hidden}
.highlite_list li {color:#4C3932; text-decoration:none; font-size:15px; line-height:16px; font-weight:normal; padding: 0 0 3px 18px; display:block; width:240px}
.highlite_list li a {color:#4C3932; text-decoration:none; display:block; padding:8px 0 8px 20px}
.highlite_list li a:hover {color:#9F1325; text-decoration:underline}
.highlite_list li.active a {background:url(../img/bg/highlite_list.png) no-repeat 0 center; color:#fff}

.voting {padding: 10px 0 15px 0; font-size:12px;}
.voting B {font-size:14px;}
.voting TABLE {border-spacing:0;}
.voting TABLE TD {vertical-align:top; padding: 3px 7px 3px 0;}
.voting INPUT[type=submit] {float:left; margin: 0 10px 10px 0;}

/* Footer -----------------------------------------------------------------------------*/
#footer {height:164px; /*background:url(../img/bg/dark.jpg) top center repeat;*/ position:relative; padding:38px 20px; color:#331804; z-index:50}
#footer a {color:#331804}
.footer_line {position:absolute; top:0; left:0; min-width:1000px; width:100%; /*background:url(../img/bg/hor_line_2.jpg) center top repeat-x;*/ height:11px}
#footer .block_of3 {float:left; width:300px; height:180px; margin-left:30px; position:relative; overflow:hidden}
#footer .block_of3 p {font-size:16px; margin-bottom:0}
#footer p.phone {background:url(../img/icons/phone.png) left bottom no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#331804; line-height:30px; padding-left:27px; height:35px}
#footer p.title {font-style:italic; font-weight:bold; margin-bottom:5px}
#footer p.subtitle {padding-left:27px; margin-top:-5px; font-size:12px}
#footer p.text {font-family:"Times New Roman", Times, serif}
#footer .block_of3 .bottom {position:absolute; bottom:0; left:0}
#footer .block_of3 .bottom p {font-size:14px; letter-spacing:-1px; margin-bottom:0}
#footer .block_of3 .bottom p.text {font-size:16px; letter-spacing:0; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:5px; padding-left:0}

/* form search */
.f_search {display:block; background:url(../img/bg/search.png) no-repeat 0 0; width:201px; height:26px; position:relative}
.f_search input {display:block; background:none; border:none; width:201px; height:26px; padding:0 5px; line-height:26px; font-family:Arial, Helvetica, sans-serif !important; font-size:13px; color:#604640}
.f_search_btn {display:block; background:url(../img/bg/search.png) no-repeat -201px 0; border:none; width:32px; height:26px; cursor:pointer; position:relative}
.f_search_btn.hover {background-position:-201px -26px}
.f_search_btn.clicked {background-position:-201px -52px}
/* form search for left menu at main page */
.left_menu .search {height:60px; width:250px; position:absolute; bottom:0; left:0; background:url(../img/bg/menu_search.jpg) repeat-x; padding:15px 0 0 20px}
.left_menu .search p {font-size:12px; color:#FAF8EB; padding-top:5px; clear:both}
.left_menu .search p a {color:#FAF8EB}

.left_menu .f_search {background-image:url(../img/bg/search_common.png)}
.left_menu .f_search_btn {background-image:url(../img/bg/search_common.png)}

/* tabs for left menu at main page */
.tab_menu .tabs {background:url(../img/bg/tabs.png) no-repeat 0 0; width:251px}
.tab_menu .tabs ul.tab_list li {text-indent:-9999px; width:74px; height:62px;margin:0 23px;}
.tab_menu .tabs ul.tab_list li a {width:74px; height:62px; display:block; padding:0}
.tab_menu .tabs ul.tab_list li {background-position:0 0; background-repeat:no-repeat;}
.tab_menu .tabs ul.tab_list li.ui-state-hover,
.tab_menu .tabs ul.tab_list li.ui-state-active {background-position:0 -62px}

/* accordion for left menu at main page */
.tab_menu .accordion {overflow:hidden; font-size:14px; color:#33302C; padding:0 10px 0 10px}
.tab_menu .accordion a {color:#33302C; text-decoration:none}
.tab_menu .accordion a:hover {color:#83111F; text-decoration:underline}
.tab_menu .accordion .menu_header {overflow:hidden; margin:3px 0; line-height:17px; float:none; clear:both}
.tab_menu .accordion .menu_header A {display:block; line-height:19px; background:url(../img/icons/arrow_r1.jpg) 0px 4px no-repeat; padding-left:18px;}
.tab_menu .accordion .menu_header A STRONG {font-weight:normal;}
.tab_menu .accordion .menu_header A SPAN {display:block; float:right; font-family:"Times New Roman", Times, serif; width:35px; text-align:center}
.tab_menu .accordion .menu_header:hover A {color:#83111F; text-decoration:none;}
.tab_menu .accordion .menu_header:hover A STRONG {text-decoration:underline;}
.tab_menu .accordion .menu_header.active A {background-image:url(../img/icons/plus.jpg)}
.tab_menu .accordion .menu_header.active A STRONG {font-weight:bold;}
.tab_menu .accordion .acc_body {overflow:hidden; margin-top:5px; clear:both; float:none}
.tab_menu .accordion .acc_body li {text-indent:0; float:left; clear:both; height: inherit; line-height:14px; margin-bottom:10px; display:block; background:url(../img/icons/arrow_r2.gif) left 6px no-repeat; padding-left:15px; margin-left:23px}
.tab_menu .accordion .acc_body li.active {background:url(../img/bg/submenu_active.gif) repeat-x 0 0; padding:3px 15px 6px; /*width:140px*/}
.tab_menu .accordion .acc_body li.active a {color:#fff}

/* leftbar accordion menu */
.menu.accordion {}
.menu .menu_header {font-size:14px; line-height:16px; font-weight:bold; color:#33302C; margin-bottom:4px}

.menu .menu_header a {color:#33302C; text-decoration:none; display:block; background:url(../img/icons/arrow_r3.gif) 15px 13px no-repeat; padding:7px 0 11px 35px}
.menu .menu_header a:hover {text-decoration:underline; color:#A52626}
.menu .menu_header.active {color:#fff; background:url(../img/bg/menu_active.png) no-repeat 0 center}
.menu .menu_header.active a {color:#fff; background-image:url(../img/icons/arrow_r5.png)}
.menu .menu_header.active a:hover {text-decoration:none; color:#fff}
.menu .acc_body {padding-left:40px; overflow:hidden; font-size:0px}
.menu .acc_body li {font-size:14px; line-height:16px; font-weight:normal; color:#33302C; padding-bottom:10px; display:block}
.menu .acc_body li.active {font-weight:bold}
.menu .acc_body li a {background:url(../img/icons/arrow_r3.gif) left 7px no-repeat; color:#33302C; text-decoration:none; display:block; padding-left:15px; width:90%}
.menu .acc_body li a:hover {text-decoration:underline; color:#A52626; background-image:url(../img/icons/arrow_r4.gif)}
.menu .acc_body li.active a {color:#A52626}

/* vertical scrollbar for left menu at main page */
.scroll-pane {height:300px}
.inner .scroll-pane {height:auto;}
.jspContainer {overflow: hidden; position: relative}
.jspPane {position: absolute}
.jspVerticalBar {position: absolute; top: 0; right: 0; width:9px; height: 100%}
.jspHorizontalBar {position: absolute; bottom: 0; left: 0; width: 100%; height: 16px}
.jspVerticalBar *,
.jspHorizontalBar * {margin: 0; padding: 0}
.jspCap {display: none}
.jspHorizontalBar .jspCap {float: left}
.jspTrack {background:url(../img/bg/scroll_track.jpg) repeat-y; position:relative}
.jspDrag {background:url(../img/bg/scroll_drag.png) no-repeat 0 0; height:20px; position: relative; top: 0; left:-2px; cursor: pointer}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {float: left; height: 100%}
.jspArrow {background: #50506d; text-indent: -20000px; display: block; cursor: pointer}
.jspArrow.jspDisabled {cursor: default; background: #80808d}
.jspVerticalBar .jspArrow {height: 16px}
.jspHorizontalBar .jspArrow {width: 16px; float: left; height: 100%}
.jspVerticalBar .jspArrow:focus {outline: none}
.jspCorner {background: #eeeef4; float: left; height: 100%}
/* Yuk! CSS Hack for IE6 3 pixel bug  */
* html .jspCorner {margin: 0 -3px 0 0}

/* slider aka carousel aka accordion for nova products at main page */
.nova_box .slider {width:660px; height:192px; position:relative; background:url(../img/bg/slider.gif) repeat 0 0; padding:4px; overflow: visible}
.slider ul.slider_body {position:absolute; top:4px; left:4px; float:left; display:block; width:1000px}
.slider ul.slider_body li {float:left; display:block; height:192px; width:70px; overflow:hidden; z-index:100; margin:0; padding:0; background:#fff; cursor:pointer; position:relative; z-index:500}
/*.slider ul.slider_body li span {display:block; background:#FBF8EC; opacity:0.5; filter: alpha(opacity = 50)}*/
.slider ul.slider_body li span {display:block; background:#FBF8EC}
.slider ul.slider_body li span img {display: block; opacity:0.5; filter: alpha(opacity = 50); }
.slider ul.slider_body li.active_block span img,
.slider ul.slider_body li.hover span img {opacity:1; filter: alpha(opacity = 100)}
.slider ul.slider_body li.active_block {width:292px; z-index:200; cursor:default; border-left:3px solid #fff; border-right:3px solid #fff}
.slider ul.slider_body li.left {border-left:3px solid #fff}
.slider ul.slider_body li.right {border-right:3px solid #fff}
.slider ul.slider_body li img {display:block; margin:0}
.slider ul.slider_body li .info_box {position:absolute; bottom:0; left:0; height:64px; width:100%; display:none}
.slider ul.slider_body li .info_pad {height:65px; width:100%; background:#000; opacity:0.5; filter: alpha(opacity = 50); position:absolute; top:0; left:0; z-index:200}
.slider ul.slider_body li .info_box p {position:relative; z-index:300; margin-bottom:0; color:#fff; white-space:nowrap; overflow:hidden;}
.slider ul.slider_body li .info_box p.title {font-size:24px; line-height:28px; letter-spacing:-1px; padding-left:15px; padding-top:10px}
.slider ul.slider_body li .info_box p.title a {color:#fff; text-decoration:none}
.slider ul.slider_body li .info_box p.title a:hover {text-decoration:underline}
.slider ul.slider_body li .info_box p.subtitle {font-size:18px; line-height:22px; letter-spacing:-1px; padding-left:15px; margin-top:-3px;}
.slider ul.slider_tabs {position:absolute; top:4; left:4; float:left; display:block; width:1000px}

.bookmarks {height:104px; position:absolute; top:17px; left:0; z-index:1000; display:none}
.bookmarks.left {background:url(../img/icons/tab_left.png) no-repeat 0 0; margin-left:-2px; width:11px}
.bookmarks.right {background:url(../img/icons/tab_right.png) no-repeat 0 0; margin-left:4px; width:13px}

/* fancybox */
.photo_box a.fancybox_item {display:none}
#fancybox-loading {position:fixed; top:50%; left:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; cursor:pointer; overflow:hidden; z-index:1104; display:none}
#fancybox-loading div {position:absolute; top:0; left:0; width:40px; height:480px; background-image:url(../img/fancybox/fancybox.png)}
#fancybox-overlay {position:absolute; top:0; left:0; width:100%; z-index:1100; display:none}
#fancybox-tmp {padding:0; margin:0; border:0; overflow:auto; display:none}
#fancybox-wrap {position:absolute; top:0; left:0; padding:20px; z-index:1101; outline:none; display:none}
#fancybox-outer {position:relative; width:100%; height:100%; background:#fff}
#fancybox-content {width:0; height:0; padding:0; outline:none; position:relative; overflow:hidden; z-index:1102; border:0 solid #fff}
#fancybox-hide-sel-frame {position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; z-index:1101}
#fancybox-close {position:absolute; top:-20px; right:-20px; width:27px; height:27px; background:transparent url(../img/fancybox/fancy_close.png) 0 0; cursor:pointer; z-index:1103; display:none}
#fancybox-close.hover {background-position:0 -28px}
#fancybox-close.clicked {background-position:0 -56px}
#fancybox-error {color:#444; font:normal 12px/20px Arial; padding:14px; margin:0}
#fancybox-img {width:100%; height:100%; padding:0; margin:0; border:none; outline:none; line-height:0; vertical-align:top}
#fancybox-frame {width:100%; height:100%; border:none; display:block}
#fancybox-left, #fancybox-right {position:absolute; bottom:0; height:100%; width:33px; cursor:pointer; outline:none; background:transparent url(../img/fancybox/blank.gif); z-index:1102; display:block;}
#fancybox-left {left:-33px}
#fancybox-right {right:-33px}
#fancybox-left-ico, #fancybox-right-ico {position:absolute; top:50%; width:33px; height:30px; margin-top:-15px; cursor:pointer; z-index:1102; display:block}
#fancybox-left-ico {background:url(../img/fancybox/fancy_nav_left.png) no-repeat}
#fancybox-right-ico {background:url(../img/fancybox/fancy_nav_right.png) no-repeat}
#fancybox-left:hover, #fancybox-right:hover {visibility:visible}
.fancybox-bg {position:absolute; padding:0; margin:0; border:0; z-index:1001}
#fancybox-bg-n {top:-11px; left:0; width:100%; background:url(../img/fancybox/fancy_n.jpg) repeat-x; height:11px}
#fancybox-bg-ne {top:-11px; right:-11px; background:url(../img/fancybox/fancy_ne.jpg) no-repeat; width:11px; height:11px}
#fancybox-bg-e {top:0; right:-11px; height:100%; background:url(../img/fancybox/fancy_e.jpg) repeat-y; width:11px}
#fancybox-bg-se {bottom:-10px; right:-11px; background:url(../img/fancybox/fancy_se.jpg) no-repeat; width:11px; height:10px}
#fancybox-bg-s {bottom:-10px; left:0; width:100%; background:url(../img/fancybox/fancy_s.jpg) repeat-x; height:10px}
#fancybox-bg-sw {bottom:-10px; left:-10px; background:url(../img/fancybox/fancy_sw.jpg) no-repeat; width:10px; height:10px}
#fancybox-bg-w {top:0; left:-10px; height:100%; background:url(../img/fancybox/fancy_w.jpg) repeat-y; width:10px}
#fancybox-bg-nw {top:-11px; left:-10px; background:url(../img/fancybox/fancy_nw.jpg); width:10px; height:11px}
#fancybox-title {font-family:Georgia, "Times New Roman", Times, serif; z-index:1102}
.fancybox-title-inside {text-align:left; color:#fff; background:url(../img/fancybox/opa_50.png) repeat; position:absolute; bottom:7px; font-size:16px; font-weight:bold}
#fancybox-title-over {padding:14px; display:block}
#fancybox-title-over strong {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal}
/* IE6 */
.fancybox-ie6 #fancybox-bg-s,
.fancybox-ie6 #fancybox-bg-se,
.fancybox-ie6 #fancybox-bg-sw {bottom:-18px}
.fancybox-ie6 #fancybox-bg-w,
.fancybox-ie6 #fancybox-bg-e,
.fancybox-ie6 #fancybox-left,
.fancybox-ie6 #fancybox-right,
#fancybox-hide-sel-frame {height:expression(this.parentNode.clientHeight  + "px")}

.productbox_title {display:none}
.content_box .image_box {float:left}
.content_box .text_box {float:left; width:270px; padding-left:30px}
.content_box p.headline {font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#4C3932; font-weight:normal; margin-bottom:25px; line-height:26px}
.content_box p.plain_text {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#000; margin-bottom:25px}
.content_box .small_text, .content_box .small_text P{font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:13px; color:#4B3A33; margin-bottom:20px}
.content_box p.small_text, .content_box .small_text P{margin-bottom:20px}

/* combobox */
.ui-selectmenu {display: block; clear:both; position:relative; text-decoration: none; overflow:hidden; background:url(../img/bg/select.png) no-repeat 0 0; height:26px; line-height:26px; font-size:14px; color:#4C3932; border:none; overflow:hidden; cursor:pointer; width:340px !important}

.ui-selectmenu-menu {padding:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow:hidden; background:#fff; border:1px solid #B69D8B; z-index:1000; margin-top:-2px; width:338px !important; cursor:pointer}
.ui-selectmenu-open {visibility: visible}
.ui-selectmenu-menu-dropdown {}
.ui-selectmenu-menu li {margin:0; display: block; border:none; height:20px; line-height:20px; font-size:13px; border:none; color:#666}
.ui-selectmenu-menu li a, .ui-selectmenu-status {display:block; padding:0 5px; outline:none; text-decoration:none; color:#666}
.ui-selectmenu-menu li a:hover {color:#83111F}
.ui-selectmenu-open li.ui-selectmenu-item-focus {background-color:#fff; border:none; background-image:none}
.ui-selectmenu-open li.ui-selectmenu-item-selected {background-color:#fff; border:none; background-image:none}
.ui-selectmenu-menu li span,.ui-selectmenu-status span {display:block; margin-bottom: .2em; }
.ui-selectmenu-status {padding:0 35px 0 10px; color:#666}

/* from violet */
.gsc-result {padding-bottom:10px;}
.gs-visibleUrl, .gs-watermark, .gsc-resultsHeader, .gsc-branding {display:none;}
.gsc-cursor-box {margin-bottom:10px;}
.gsc-cursor-page {float:left; cursor:pointer; text-decoration:underline; margin-right:8px;}
.gsc-cursor-current-page {font-size:12px; text-decoration:none; cursor:default;}
INPUT.gsc-input {width:300px; margin-right:10px;}
.gsc-search-box {margin:10px 0;}

.msg_box {background: #E0F4FF; border: 1px solid #00789A; padding: 10px; margin-bottom: 10px; font-size: 12px; color: #000000;}
.msg_ok {background: #E0FFE6; border: 1px solid green; padding: 10px; margin-bottom: 10px; font-size: 12px; color: green;}
.msg_error {background: #FFE0E0; border: 1px solid brown; padding: 10px; margin-bottom: 10px; font-size: 12px; color: brown;}
EM.mark {color: red; font-style: normal; font-weight: bold;}